/* Slidorion Stylesheet */
#slidorion {
	width: 960px;			/* Set to slidorion width. Is equal to #slider + #accordion width */
	height: 357px;			/* Set to slidorion height. Is equal to #slider and #accordion height */
	position: relative;
	background: #cbcbcb;
	border: 1px solid #bbb;
	-webkit-box-shadow: 0 0 34px #bbb;
	-moz-box-shadow: 0 0 34px #bbb;
	box-shadow: 0 0 34px #bbb;
}

#slider {
	width: 478px;			/* Set to slider width */
	height: 357px;			/* Set to slider height */
	position: relative;
	float: left;
	overflow: hidden;		/* Hides the animations */
}

#slider > div {
	position:absolute;
	width:100%;
	height:100%;
}

#accordion {
	width: 482px;			/* Set to accordion width */
	height: 357px;			/* Set to image height */
	font-family: Verdana;
	background-image:url(../images/banner-bg.jpg);
	-webkit-box-shadow: -3px 0px 3px -1px rgba(51,51,51,0.3);
	-moz-box-shadow: -3px 0px 3px -1px rgba(51,51,51,0.3);
	box-shadow: -3px 0px 3px -1px rgba(51,51,51,0.3);
	position: relative;
	z-index:0;
	overflow: hidden;
	float: left;
	color:#d5d5d5;
}

#accordion > .link-content {
	height: 357px;
	/* This height needs to be changed as it depends on the accordion height and number of tabs */
	width:422px;
	font-weight: normal;
	font-size: 17px;
	margin: 0;
	padding: 30px;
	border:none;
	overflow:auto;
	line-height:52px;
	letter-spacing:-1px;
}
#accordion > .link-content>h1{
    font-size:25px;
	text-transform:uppercase;
	line-height:35px;
	letter-spacing:-2px;
	margin:30px 0px;
}#accordion > .link-content>a{
   float:right;
   margin-top:20px;
}
#accordion > .link-header {
	width:12px;
	height:12px;
	font-size: 12px;
	font-weight: bold;
	color: #333;
	bottom:10px;
	position:absolute;
	left:25px;
	margin-left:340px;
	background:#ccc;
	border-radius:50px;

}

#accordion > .link-header:first-child {
	border-top:none;
	left:0px;
}

#accordion > .second {
	left:30px;
}

#accordion > .last {
	left:120px;
}


#accordion > .link-header:hover {
	background:#E44E36;
	cursor: pointer;
}

#accordion > .link-header.active {
	background:#E44E36;
	color: #fff;
}

/*
     FILE ARCHIVED ON 00:38:53 Jan 03, 2022 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 03:56:53 Aug 11, 2024.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 1.189
  exclusion.robots: 0.045
  exclusion.robots.policy: 0.02
  esindex: 0.032
  cdx.remote: 41.484
  LoadShardBlock: 403.719 (3)
  PetaboxLoader3.datanode: 312.743 (5)
  PetaboxLoader3.resolve: 227.258 (3)
  load_resource: 203.916 (2)
*/